Subject: Recent ISO Report
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 12 Apr 2001 11:55:00 -0700 (PDT)

The ISO Market Surveillance Committee recently filed a report at FERC where it estimated the excess profits earned by in-state generators and importers as a direct result of individual exercise of market power.  They came up with a number of approximately $500 million.  They then quantified the impact that this had on the rest of the market and came up with a number of around $6 billion.  They used codes to identify individual market participants.  The media has now received the matching of code names to company names.  The Oregonian picked up an LA Times - Washington Post Service article yesterday highlighting the excess profits earned by PowerEx, BPA, and LADWP.  Enron Energy Services is rumored to be on this list.  I have no idea why.  I thought I'd give you guys a heads up in case media calls start coming in.  Alan Comnes (503-464-8129) is probably the best source if you want more facts on this.